/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Builder/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Builder/Parser/Dispatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Builder/Parser/Quick.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Builder/Parser/Regex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Builder/Parser/Strptime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Builder/Parser/generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTime/Format/Builder/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Builder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Builder::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Builder::Parser::Dispatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Builder::Parser::Quick.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Builder::Parser::Regex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Builder::Parser::Strptime.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Builder::Parser::generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTime::Format::Builder::Tutorial.3
